@charset "shift_jis";
@media screen{

/*------------- _____ ▼会社概要 _____ -----------------*/
#company{
}
#company table.cooya{/*テーブル親*/
	width:740px;
}
#company th.cooya{/*テーブル親*/
	padding:7px 10px;
	width:20%;
	font-size:15px;
}
#company td.cooya{/*テーブル親*/
	padding:7px 10px;
	width:80%;
	font-size:15px;
}
#company th.coko{/*テーブル子*/
	padding:0px 10px 7px;
	border:0px;
}
#company td.coko{/*テーブル子*/
	padding:0px 10px 7px;
	border:0px;
}
#company ul{
	margin:0px 20px;
	padding:0px;
}
#company li{
	margin:0px 0px 7px;
	padding:0px;
}

/*------------- _____ ▼リンク _____ -----------------*/
#link{
}
#link table.link{
	width:740px;
}
#link th.link{
	padding:7px 10px;
	font-weight:normal;
}
#link td.link{
	padding:7px 10px;
}

/*------------- _____ ▼よくあるご質問 _____ -----------------*/
#qa{
}
#qa h2{
	margin:0px;
	padding:5px 0px 0px 30px;
	height:30px;
	font-size:15px;
	font-weight:normal;
	color:#00579C;
	background:url(../images/ico_qaq.gif) no-repeat;
}
#qaa{
	margin:10px 0px 50px 40px;
	padding:10px;
	border:1px solid #D0D0D0;
	width:650px;
	background:url(../images/bg_lbl2.gif) repeat;
}


#qa ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:740px;
}
#qa li{
	margin:0px 0px 10px;
	padding:0px;
	font-size:15px;
}
#qa li.qaq{
	padding:5px 0px 0px 30px;
	background:url(../images/ico_qaq.gif) no-repeat;
	color:#00579C;
	min-height:30px;
}
#qa li.qaa{
	margin:0px 0px 30px 40px;
	padding:10px;
	border:1px solid #D0D0D0;
	background:url(../images/bg_lbl2.gif) repeat;
	min-height:100px;
}

/*------------- _____ ▼お問合せ _____ -----------------*/
#toi{
}
#toi table.toi{
	width:740px;
	margin-bottom:30px;
}
#toi th.toi{
	padding:7px 10px;
	font-weight:normal;
	font-size:15px;
}
#toi td.toi{
	padding:17px 20px;
	font-size:15px;
}

/*------------- _____ ▼ご注文のご案内 _____ -----------------*/
h2.order{
	text-align:center;
	margin:0px 0px 20px;
	padding:0px;
	font-weight:normal;
	color:#00579C;
}
#order{
}
#order table.order{
	width:738px;
	margin-bottom:30px;
}
#order th.order{
	padding:7px 10px;
	font-weight:normal;
	font-size:15px;
}
#order td.order{
	padding:17px 20px;
	font-size:15px;
}
#order table.order2{
	width:696px;
}
#order th.order2{
	padding:7px 10px;
	font-weight:normal;
	font-size:15px;
}
#order td.order2{
	padding:17px 20px;
	font-size:15px;
}
#order table.order3{
	width:654px;
}
#order th.order3{
	padding:7px 10px;
	width:20%;
	font-size:15px;
}
#order td.order3{
	padding:7px 10px;
	width:80%;
	font-size:15px;
}
#order ul{
	margin:10px 0px;
	padding:0px;
}
#order li{
	margin:0px 0px 0px 20px;
	padding:0px;
}
#order li.pdf{
	margin:0px 0px 10px 0px;
	padding-left:20px;
	list-style-type:none;
	background:url(../images/ico_pdf.gif) no-repeat;
}


/*------------- _____ ▼取扱店のご案内 _____ -----------------*/
h2.shop{
	margin:0px;
	padding:5px;
	font-weight:normal;
	color:#00579C;
	background:url(../images/bg_gy.gif) repeat;
}
#shop{
}
#shop ul{
	margin:10px 0px 0px;
	padding:0px;
	list-style-type:none;
}
#shop li{
	margin:0px 30px 10px 0px;
	padding:0px;
	float:left;
}
#shop li a{
	padding:0px 0px 0px 10px;
	background:url(../images/arrow_1.gif) no-repeat;
}
#shop table.shop{
	width:738px;
}
#shop th.shop1{
	padding:5px 10px;
	font-weight:normal;
	font-size:13px;
	width:25%;
}
#shop th.shop2{
	padding:5px 10px;
	font-weight:normal;
	font-size:13px;
	width:60%;
}
#shop th.shop3{
	padding:5px 10px;
	font-weight:normal;
	font-size:13px;
	width:15%;
}
#shop td.shop{
	padding:5px 5px 5px 10px;
	font-size:13px;
}
		#shoptop{/*ページTOPへ*/
			margin:10px 10px 20px;
			padding:0px;
			text-align:right;
		}



}